/* Carousel base class */
.carousel {
/*margin-bottom: 30px;*/
    position: relative;
   
}

.carousel .container {
position: relative;
z-index: 9;
}

.carousel-control {
    height: 10px;
    margin-top: 180px;
    font-size: 30px;
    border: 0;
    z-index: 10;
    text-decoration: none;
}
.carousel-control.left , .carousel-control.right {
	background-image: none;
}

.carousel .item {
	width: 100%;
    height: 312px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}
.carousel img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	height: 312px;
}

.carousel-caption {
    background-color: transparent;
    position: static;
    max-width: 400px;
    padding: 0 20px;
    margin-top: 80px;
    text-align: left;
}
.carousel-caption h1,
.carousel-caption  {
	color: #4d442e;
	font: 48px/56px "bookmania", serif;
    text-shadow: 1px 1px 12px #fff;
    font-weight: bold;
}
.lead {
    color: #4d442e;
    font:15px/25px'Open Sans', sans-serif;
 	font-weight: 600;
    text-shadow: 1px 1px 12px #fff;
}

.carousel-caption .btn {
	margin-top: 10px;
	background-color: #f37a1f;
    text-align: left;
    padding: 8px;
    font:11px/18px'Open Sans', sans-serif;
 	font-weight: 600;
 	color: #4d442e;
	border: 0;
}
 .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
          bottom: 0;
  }
carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 10px;
    opacity: .5;
}
